
/* Class = "NSButtonCell"; title = "Add"; ObjectID = "5Q0-L7-wsC"; */
"5Q0-L7-wsC.title" = "Aggiungi";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "DqJ-yp-wHn"; */
"DqJ-yp-wHn.title" = "Elimina";

/* Class = "NSTextFieldCell"; title = "PCs with a browser window at least 1200 pixels wide"; ObjectID = "ECt-eH-jvr"; */
"ECt-eH-jvr.title" = "PC con finestra browser di larghezza fino a 1200 pixel";

/* Class = "NSTextFieldCell"; title = "Devices at least 768 pixels wide, typically tablets in portrait orientation"; ObjectID = "GPV-4i-8Z9"; */
"GPV-4i-8Z9.title" = "Dispositivi con larghezza fino a 768 pixel, tipicamente tablet in orientamento verticale";

/* Class = "NSButtonCell"; title = "Portrait smartphones"; ObjectID = "HOt-ch-9mx"; */
"HOt-ch-9mx.title" = "Smartphone verticali";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "JXl-vP-HLx"; */
"JXl-vP-HLx.title" = "Elimina";

/* Class = "NSButtonCell"; title = "Wide desktop PCs"; ObjectID = "VRs-2n-Cg8"; */
"VRs-2n-Cg8.title" = "PC con schermo largo";

/* Class = "NSTextFieldCell"; title = "Devices at least 480 pixels wide, typically smartphone in landscape orientation"; ObjectID = "WbZ-Na-S4V"; */
"WbZ-Na-S4V.title" = "Dispositivi con larghezza fino a 480 pixel, tipicamente smartphone in orientamento orizzontale";

/* Class = "NSButtonCell"; title = "Portrait tablets"; ObjectID = "XpJ-7B-0CW"; */
"XpJ-7B-0CW.title" = "Tablet verticali";

/* Class = "NSButtonCell"; title = "Landscape smartphones"; ObjectID = "aUi-2f-tk9"; */
"aUi-2f-tk9.title" = "Smartphone orizzontali";

/* Class = "NSButtonCell"; title = "PCs and landscape tablets"; ObjectID = "d7n-9d-wcD"; */
"d7n-9d-wcD.title" = "PC e tablet verticali";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "dmA-Oy-50N"; */
"dmA-Oy-50N.title" = "Aggiungi";

/* Class = "NSTextFieldCell"; title = "Each window width is a layout adaptation for the same content, optimizing legibility and accessibility for the device."; ObjectID = "gQj-54-fEC"; */
"gQj-54-fEC.title" = "Ogni larghezza della finestra è un adattamento della disposizione dello stesso contenuto, ottimizzando la leggibilità e l'accessibilità per il dispositivo.";

/* Class = "NSTextFieldCell"; title = "PCs and devices at least 960 pixels wide, typically tablets in landscape orientation"; ObjectID = "pXi-QN-wWT"; */
"pXi-QN-wWT.title" = "PC e dispositivi con larghezza fino a 960 pixel, tipicamente tablet in orientamento orizzontale";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "rnc-F1-hnL"; */
"rnc-F1-hnL.title" = "Aggiungi";

/* Class = "NSTextFieldCell"; title = "Devices at least 320 pixels wide, typically smartphones in portrait orientation"; ObjectID = "saE-c8-iYU"; */
"saE-c8-iYU.title" = "Dispositivi con larghezza fino a 320 pixel, tipicamente smartphone in orientamento verticale";

/* Class = "NSTextFieldCell"; title = "Supported devices"; ObjectID = "zGz-zg-mU6"; */
"zGz-zg-mU6.title" = "Dispositivi supportati";
